sgmlseg(1)

NAME
sgmlseg - a sample LT NSL program for adding word markup to an nSGML file.

SYNOPSIS
sgmlseg [<filename>]

DESCRIPTION
The material below may be out of date: consult LT XML documentation please. sgmlseg takes an nSGML file containing <C> markup (as produced by sgmltoken (q.v.)) and adds <W> markup to represent words.

DESCRIPTION: Input/Output
Description of the input/output files involved in this program.

Input ==> An nSGML file : [<filename> or stdin]

Output ==> An nSGML file: [stdout]

OPTIONS
There are no options.

SEE ALSO
ltxml(1), mknsg(1), sgmltoken(1), sgmlsb(1)

AUTHOR
Henry Thompson (ht@cogsci.ed.ac.uk)
David McKelvie (dmck@cogsci.ed.ac.uk)
Language Technology Group, Human Communication Research Centre, Edinburgh University,
2 Buccleuch Place, Edinburgh EH8 9LW, SCOTLAND
Tel:(44) 131 650-4630
Fax:(44) 131 650-4587 email: dmck@cogsci.ed.ac.uk

Comments, suggestions, and bug reports are always welcome.